CRM

List the caller's lists (picker mode with ?entityId adds hasMember)

GET
/v1/crm/lists

Authorization

x-api-key<token>

In: header

Query Parameters

objectType?string
Value in"people" | "companies"
entityId?string
Length1 <= length
scope?string
Value in"visible" | "all"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crm/lists"
{
  "data": [
    {
      "canManage": true,
      "createdAt": 0,
      "hasMember": true,
      "id": "string",
      "memberCount": 0,
      "name": "string",
      "objectType": "people",
      "visibility": "private"
    }
  ]
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}